section {
  cursor: none;
  overflow-x: hidden;
}
.ic_scroll_up video {
    width: 176px;
    border-radius: 50%;
    border: 3px dotted #fff;
    padding: 5px;
    position: absolute;
    right: 80px;
    top: -59px;
    height: 176px;
    background: #000;
    display: none;
}
.ic_scroll_up video.video-active {
     display: block;
}

.mouseInnerText {
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  align-items: center;
}
.mouseInnerText span {
  font-size: 14px;
}

.mouseInnerText img:first-child {
  transform: translateY(-50%) rotate(180deg);
  margin-bottom: 8px;
}
.mouseInnerText img:last-child {
  margin-top: 8px;
}

.mouseInnerText img {
  width: 16px;
}

.awardsContainer {
  background-color: #1a1a1a;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  width: 100%;
  height: 80vh;
  padding-left: 250px;
  padding-right: 140px;
  cursor: none;
}

.awContents {
  position: absolute;
  top: 100px;
  left: 0;
  right: 0;
  bottom: 0;
  padding-left: 250px;
  padding-right: 140px;
  justify-content: space-evenly;
  flex-direction: column;
  font-family: "Avenir LT Pro";
  display: flex;
}

.awTitle {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.awTitle hr {
  width: 100%;
  margin-left: 20px;
  color: #fff;
}

.awContents h1 {
  margin-top: 8px;
  font: normal normal 800 60px/80px Avenir LT Pro;
  color: #fff;
  text-transform: uppercase;
  width: 480px;
}

.awContents h2 {
  color: #fff;
  text-transform: uppercase;
  font: normal normal bolder 20px/40px Avenir LT Pro;
}

.awContents p {
  color: #fff;
  width: 560px;
  font-size: 16px;
  margin-top: 12px;
}
.awardsNumber {
  font-size: 156px;
  font-weight: 900;
  color: #fff;
  position: absolute;
  bottom: -54px;
  /* top: 10px; */
  right: 350px;
  z-index: 1;
}
.awardsNumberText {
  font-size: 14px;
  color: #fff;
  font-weight: lighter;
  position: absolute;
  bottom: -24px;
  right: 350px;
  z-index: 1;
}
.awardsinfo {
  position: absolute;
  right: 80px;
  bottom: 0;
}

.floatText {
  font-size: 30px;
  display: inline-block;
  white-space: nowrap;
  animation: floatText 75s infinite linear;
  padding-left: 100%;
  color: #26cad3;
}

.floatText span {
  color: #26CAD3;
  margin: 0 12px;
}
.floatText span:before {
    content: "";
    height: 10px;
    width: 10px;
    background: #fff;
    border-radius: 50%;
    display: inline-block;
    margin-right: 30px;
    margin-bottom: 7px;
}
@keyframes floatText {
  to {
    transform: translateX(-100%);
  }
}

/****************************accordion container**************************/
#accordion {
  padding-top: 70px;
  padding-bottom: 60px;
  background-color: #1a1a1a;
  font-family: "Avenir LT Pro";
  width: 100%;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 0 !important;
}
#accordion hr {
    width: 100%;
    max-width: 1650px;
}

.headAccordContainer {
  width: 100%;
  display: flex;
  justify-content: center;
}

.headAccordContainer .headsContainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 80%;
  width: 100%;
  margin-top: 100px;
}

.headsContainer h2{
  font-size: 24px;
}

.awardContainer {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  max-width: 90%;
  width: 100%;
}

.yearAndagency {
    max-width: 10%;
    width: 100%;
}
.agency {
    width: 400px;
}

/**************************/

.changeColor {
  background-image: linear-gradient(to left, #0055b8 0%, #26cad3 100%);
  background-clip: #26cad3;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: all 0.6s ease-in;
}
.rotateArrow {
  transform: rotate(180deg);
  transition: transform 0.6s linear;
}

.accordListContainer {
  width: 100vw;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.accordionGoo {
  background-color: #1a1a1a;
  color: #444;
  padding: 25px 0px;
  border: none;
  text-align: left;
  font-size: 15px;
  transition: 0.4s;
  color: #fff;
  display: flex;
  justify-content: space-between;
  max-width: 80%;
  margin: 0 auto;
}

.accordionGoo .year1 , .accordionGoo .agency1 , .accordionGoo .award1 {
  max-width: 10%;
  width: 100%;
  position: relative;
  right: 0;
  min-height: 35px;
}
.accordionGoo .agency1 {
  width: 400px;
}
.accordionGoo .award1 {
  max-width: 90%;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.accordionGoo .award1 .accord1Arrow {
  max-width: 10%;
  width: 28px;
  margin-bottom: 0;
  transition: 0.5s all;
}

.accordionGoo span {
  font-size: 24px;
  text-align: left;
  max-width: 95%;
  width: 100%;
  /*height: 35px;*/
}

.firstPara {
  display: none;
  background-color: #fff;
}

.panel,
.firstPara {
  padding: 0;
  display: none;
  background-color: #fff;
  color: #1a1a1a;
  overflow: hidden;
  width: 100%;
  min-height: 108px;
}
.panel p,
.firstPara p {
  margin: 30px auto;
  display: block;
  width: 80%;
  height: 100%;
  padding-right: 50px;
  font: normal normal 300 20px/30px Avenir LT Pro !important;
  color: #1a1a1a !important;
}
.hiddenLists {
  display: none;
}
.loadList {
  margin-top: 20px;
  border-bottom: 1px solid #fff;
  transition: 0.4s all;
}
.loadList a {
    color: #fff;
    text-decoration: none;
}
.loadList img{
  width: 30px;
  padding: 5px;
  display: none;
}
.loadList.loading{
  pointer-events: none;
}
.loadList.loading img{
  display: inline-block;
}
/**********************************3rd form*****************************/
#form {
  padding-top: 60px;
}

.formContainer {
  display: flex;
  justify-content: space-between;
  width: 80%;
  margin: 0 auto;
}
.formLeft {
  width: 400px;
}
.formLeft h2 {
  width: 350px;
  font: normal normal 300 30px/40px Avenir LT Pro;
}
.formLeft p {
  width: 350px;
  font: normal normal 200 20px/30px Avenir LT Pro;
  margin-top: 20px;
}
.formRight {
  width: 600px;
}
.formRight form {
  display: flex;
  justify-content: center;
  flex-direction: column;
  font: normal normal 200 20px/30px Avenir LT Pro;
}

.formRight form input {
  border-top: none;
  border-left: none;
  border-right: none;
  margin-bottom: 40px;
}

.formRight form .inputDetails {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.inputDetails input:nth-child(1) {
  width: 280px;
  margin-right: 12px;
}
.inputDetails input:nth-child(2) {
  width: 280px;
  margin-left: 24px;
}
.inputDetails input:nth-child(3) {
  width: 280px;
  margin-right: 12px;
}
.inputDetails input:nth-child(4) {
  width: 280px;
  margin-left: 24px;
}

.formRight form button {
  width: 100px;
  color: #1a1a1a;
  padding: 3px 8px;
  border-radius: 22px;
  border: 1px solid #000;
  background-color: transparent;
}
.formRight form button:hover {
  background: #000;
  color: #fbffff;
}

/* quicklinks */

.hori {
  width: 400px;
  margin-left: 440px;
  background-image: linear-gradient(to left, #6a1a6a 10%, #26cad3 100%);
}

.firstPara {
    display: none !important;
}
.accordionGoo.active + .firstPara {
    display: block !important;
}
.accordionGoo.active span {
    background-image: linear-gradient(to left, #0055b8 0%, #26cad3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 0.6s ease-in;
}
.accordionGoo.active .accord1Arrow {
    transform: rotate(180deg);
}
.awContents p:empty {
    margin: 0;
}

.page-template-awards-page #form {
    display: none;
}


/********************************* media queries***************************** */

@media (max-width: 1350px) {
  .awardsContainer {
    width: 100%;
    min-height: 600px;
    height: 100%;
  }

  #accordion {
    width: 100%;
  }

  #form {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  #Article , #Webinars , .insights_Links_Container , .insightsFooter {
    width: 100% !important;
  }

  .selectedValues {
    font-size: 16px;
    color: #fff;
    height: 30px;
    width: 38px;
    padding: 4px 12px 4px 12px;
    border-radius: 20px;
    margin-right: 6px;
    background-color: #7a45bb;
    background-image: linear-gradient(315deg, #7a45bb 0%, #37d5d6 74%);
  }

  .selectedValues img {
    width: 14px;
    margin-left: 6px;
  }
  .formContainer {
    max-width: 1000px;
    width: 100%;
  }
  #form , .awContents{
    padding-left: 100px;
    padding-right: 50px;
  }
  .formRight{
    max-width: 860px;
    width: 100%;
  }
  .formRight form .inputDetails input {
    max-width: 46.5%;
    width: 100%;
  }
  .awardsNumber{
    right: 50px;
  }
  .awardsNumberText {
    bottom: -40px;
    right: 140px;
  }
  .accordionGoo span{
    font-size: 19px;
  }
  .awardsinfo {
    right: 20px;
    bottom: -50px;
  }

}

@media(max-width: 1199.98px){
    .agency , .accordionGoo .agency1{
        width: 300px;
    }
}

@media(max-width: 1023.98px){
  .awardsNumber , .awardsNumberText{
    display: none;
  }
  .formContainer{
    flex-wrap: wrap;
  }
  .formLeft , .formLeft h2 , .formLeft p{
    width: 100%;
  }
  .formRight form .inputDetails input {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .accordionGoo .award1 , .accordionGoo span{
    height: auto;
    text-align: left;
  }
  .panel p, .firstPara p {
    max-width: 100%;
  }
  .panel, .firstPara {
    min-height: auto;
  }
  .accord1AwardSpan {
    padding-right: 10px;
  }
  .formContainer{
    height: auto;
  }
  #accordion{
    padding-top: 30px;
  }
  
}

@media(max-width: 991.98px){
    .accordionGoo .award1 .accord1AwardSpan {
        width: 90%;
    }
    .yearAndagency {
        max-width: 17%;
    }
    .awardContainer {
        max-width: 83%;
    }
    .accordionGoo .agency1 , .accordionGoo .award1 {
        max-width: 83%;
    }
}

@media(max-width: 767.98px){
  .awContents h1 , .awContents p {
    width: 100%;
  }
  .awContents h1 {
    font-size: 35px;
    line-height: 40px;
    max-width: 222px;
  }
  .awTitle hr{
    margin-left: 40px;
  }
  .awardsContainer{
    min-height: 460px;
    padding: 0;
  }
  #form, .awContents {
    padding: 90px 0 0 37px;
    max-width: 450px;
    margin: 0 auto;
    position: unset;
  }
  .awardsinfo {
    display: none;
  }
  .awContents p{
    max-width: 222px;
    font-size: 20px;
    line-height: 28px;
  }
  .accordListContainer {
    max-width: 100%;
  }
  .floatText{
    margin-bottom: 40px;
  }
  #accordion hr {
    width: 100%;
  }
  .accordionGoo {
    flex-wrap: wrap;
    max-width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    border-bottom: 1px solid #fff;
  }
  .accordionGoo .year1 {
    width: 100%;
    max-width: 17%;
  }
  .accordionGoo .year1, .accordionGoo .agency1, .accordionGoo .award1 {
    min-height: auto;
  }
  .accordionGoo .agency1 , .accordionGoo .award1 {
    right: 0;
    max-width: 80%;
  }
  .accordionGoo .agency1 {
    height: auto;
    margin-bottom: 15px;
  }
  .accordionGoo span {
    font-size: 20px;
    line-height: 28px;
    max-width: 85%;
  }
  .accord1AwardSpan {
    font-weight: bolder;
  }
  #accordion {
    padding-bottom: 70px;
    margin-top: 0 !important;
  }
  #form{
    padding-top: 100px;
    padding-right: 37px;
  }
  .formLeft h2 {
    font-size: 35px;
    line-height: 45px;
  }
  .formLeft p {
    font-size: 20px;
    line-height: 28px;
  }
  .formRight form button {
    max-width: 130px;
    padding: 0;
    width: 100%;
    height: 50px;
    border-radius: 30px;
    border-width: 2px;
  }
  .firstPara p{
      width: 90%;
      padding-right: 0;
  }
  .headAccordContainer .headsContainer{
      max-width: 90%;
  }
  .yearAndagency {
        max-width: 20%;
  }
  .awardContainer {
        max-width: 80%;
  }
}

